/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc101              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc102              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc103              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc97               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0c377b;
	text-align      : justify;
	}
.cc98               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc99               { /* Common */
	border          :   0.00pt none #000080;
	}
div#e23             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  15.00pt;
	top             : 196.50pt;
	width           : 432.75pt;
	height          :  39.00pt;
	}
span#e22            { /* ocrtravellers3.png */
	background      : transparent url(ocrtravellers3.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 259.50pt;
	height          :  51.00pt;
	}
img#e21             { /* ocrresidentsguide019006.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
div#e20             {
	position        : absolute;
	left            :   0.00pt;
	top             :1545.75pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
img#e19             { /* aussieflag2.gif */
	position        : absolute;
	left            : 328.50pt;
	top             :1453.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
img#e18             { /* back_to_top__click_here_... */
	position        : absolute;
	left            : 283.50pt;
	top             :1387.50pt;
	width           : 189.00pt;
	height          :  44.25pt;
	}
span#e17            { /* ocrresidentsguide019005.... */
	background      : transparent url(ocrresidentsguide019005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1566.00pt;
	width           : 786.75pt;
	height          :  72.75pt;
	}
span#e16            { /* ocrresidentsguide001001.... */
	background      : transparent url(ocrresidentsguide001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e15             {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
span#e14            { /* ocrresidentsguide019004.... */
	background      : transparent url(ocrresidentsguide019004.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 193.50pt;
	width           : 243.75pt;
	height          : 151.50pt;
	}
div#e13             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  36.75pt;
	top             : 258.75pt;
	width           : 480.75pt;
	height          :  87.00pt;
	}
div#e12             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  36.75pt;
	top             : 723.75pt;
	width           : 540.75pt;
	height          :  91.50pt;
	}
div#e11             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  36.75pt;
	top             :1170.75pt;
	width           : 660.75pt;
	height          : 145.50pt;
	}
div#e10             {
	position        : absolute;
	left            :  36.75pt;
	top             : 347.25pt;
	width           : 450.00pt;
	height          : 337.50pt;
	}
div#e9              {
	position        : absolute;
	left            :  36.75pt;
	top             : 807.00pt;
	width           : 450.00pt;
	height          : 337.50pt;
	}
div#e8              { /* 2 */
	position        : absolute;
	left            :   1.50pt;
	top             : 249.00pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
div#e7              { /* 3 */
	position        : absolute;
	left            :   1.50pt;
	top             : 714.75pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
div#e6              { /* To view Trip No 2: (clic... */
	position        : absolute;
	left            : 302.25pt;
	top             :  89.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
div#e5              { /* To view Trip No 3: (clic... */
	position        : absolute;
	left            : 302.25pt;
	top             : 113.25pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
img#e4              { /* ocrresidentsguide019001.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 570.00pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
img#e3              { /* ocrresidentsguide019001.... */
	position        : absolute;
	left            :   0.00pt;
	top             :1029.00pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
img#e2              { /* ocrresidentsguide019001.... */
	position        : absolute;
	left            :   0.00pt;
	top             :1489.50pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1638.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
